@charset "utf-8";
/* CSS Document */
body{
	font-family: tahoma;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	margin: 1px;
	padding: 0px;
}

*{ margin:0px; padding:0px;}
p{ margin:0px; padding:0px; }
img{ border:none; margin:0px; padding:0px;}
a{ border:none; margin:0px; padding:0px; text-decoration:none}
h1{ font-size:15px; color:black; font-weight:bold; line-height:34px;}

.bold{ font-weight:bold;}
.f_left{ float:left;}
.f_right{ float:right;}

.font_11{ font-size:11px;}
.font_12{ font-size:12px;}
.font_13{ font-size:13px;}
.font_16{ font-size:16px;}

.blue_bg{ background:#fafcfe;}

.red{ color:#ae0b1e;}
.blue{ color:#405b9d;}
.underline{ text-decoration:underline;}
.white_space{ white-space:nowrap;}
.padding_left{ padding-left:10px;}
.padd{ padding:5px;}
.bg{ background:#fafcfe;}


.header_bg{ background:url(https://dcdd00.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/top_bar.gif) repeat-x #ffffff; }
.top_left{height:66px; padding:6px 0px 0px 10px; width:280px;}

.top_box{ width:35%; background:url(https://71b459.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/top_box_bg.gif) repeat-x; }
.box_text{ text-align:center; font-size:11px; color:#405b9d; width:100%; white-space:nowrap; padding-top:4px; }
.icon_mar{  text-align:center;  }

.search_text{font-size:11px; color:#405b9d; padding-right:5px; white-space:nowrap; width:10%; }
.search_input{ width:200px; background:#ffffff; border:#405b9d 1px solid; height:20px;}


.midd_box{ background:url(https://f42ea1.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/midd_box_bg.gif) repeat-x #ffffff; border:#405b9d 1px solid; padding:7px; }
.midd_box a:hover{ text-decoration:none}

.left_box{ background:url(https://717abe.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/girl.gif) right bottom no-repeat #ffffff; height:158px}

.jobseekers_tc{ background:#ffffff; width:10px; height:10px; }
.jobseekers_left_middle{ background:#ffffff; border-left:#405b9d 1px solid;}
.jobseekers_middle{ border:#405b9d 1px solid; background:url(https://717abe.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/girl.gif) right bottom no-repeat #ffffff; 
		border-left:none; height:158px; }
		
.job_butt{ height:32px; float:left; background:url(https://e8dfd9.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/button_bg.gif) repeat-x; width:100%; text-align:left;}
.job_id{ width:100%; height:20px; background:#ffffff; border:#405b9d 1px solid;}

.join_now{ text-align:center; color:#405b9d; }	



.right_box_tc{ width:10px; height:10px; background:#ffffff;}
.right_box_midd{ background:#ffffff; border-right:#405b9d 1px solid; }
.right_box{ background:url(https://479937.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/employer.gif) right bottom no-repeat #ffffff; border:#405b9d 1px solid; height:153px; border-right:none; padding:5px 0px 0px 8px;}	

.right_cloumn{ width:207px; background:#ddeaf7; padding:5px 4px 10px 4px;}
.title_bg{ background:url(https://77773e.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/right_bar_bg.gif) repeat-x; width:100%; height:34px; font-size:15px; color:#ffffff; font-weight:bold;}

.right_cloumn ul{ list-style:none;}
.right_cloumn ul li{ padding-left:18px;  }
.right_cloumn ul li a{font-size:11px; color:#19306a; text-decoration:none; line-height:14px;}
.right_cloumn ul li a:hover{ text-decoration:underline;} 

.more{ text-align:right; }
.more a{ color:#c00822; font-size:11px; padding-right:15px; padding-bottom:10px; font-weight:bold;}
.more a:hover{ text-decoration:underline;}



.body_title_right{ background:url(https://8f7082.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/midd_butt_bg.gif) repeat-x; height:34px; width:70px; }
.body_title_bg{ background:url(https://8f7082.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/midd_butt_bg.gif) repeat-x; height:34px; }
.job_title{ font-size:15px; color:#ffffff; font-weight:bold; line-height:34px;}



.list_data_cell{ border:#d9d9d9 1px solid; padding-bottom:10px;  }
.ta_bg_r{ border:#d9d9d9 1px solid; border-left:none; width:82px; }

.ta_bg2{ border:#d9d9d9 1px solid; padding-bottom:10px; border-top:none;  }
.ta_bg_r2{ border:#d9d9d9 1px solid; border-left:none; border-top:none; width:82px; }


.job_list_title{ text-decoration:underline; font-size:15px; font-weight:bold; color:#0000ff;}
.posted_by{ text-decoration:underline; font-style:italic;  color:#0000ff; }
.time{color:#339900; }

.footer{ height:40px; }

.link{ color:#0000ff; text-decoration:underline;}
.link:hover{  text-decoration:none;}

.hover{ color:#000000; font-weight:bold; text-decoration:none;}

.footer_bg{ background:url(https://00b946.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/footer.gif) repeat-x; height:44px; color:#ffffff;}
.footer_bg a{color:#ffffff; text-decoration:underline;}
.footer_bg a:hover{text-decoration:none;} 


.cat_arrow { /* The little arrow displayed next to the cat_heading */
	background:  url(https://f0bb7d.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/arrow_2.gif) no-repeat 0% 50% ;
	padding-left: 18px;
}




.sus{ font-size:13px; color:#16bff6; font-weight:bold}
.bg1{ background:url(https://5e7378.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/bg1.gif) repeat-x; border:1px solid #6a93c3; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-indent:10px }
#avatar div{ float:left; margin:4px 2px 8px 2px; text-align:center; font-size:11px}
#category ul{ margin:0; padding:0; list-style:none}
#category ul li{ margin:0; padding:1px 0; padding-left:17px; list-style:none; background:url(https://946b12.claudeassets.com/20160412195321im_/http://www.jobs-brussels.com/include/themes/new/images/arrow-yellow.gif) no-repeat 4px 5px; font-size:14px; font-family:Arial, Helvetica, sans-serif}
#category ul li a{ text-decoration:none; color:#FFFFFF;}
#category ul li a:hover{ text-decoration:underline;}
.wrapper {
    text-align: absolute;	
}

.blog {
    position: right;
    top: 49px;
	padding: 0;
    border: none;
    background: none;
}

.wrapper {
    text-align: absolute;	
}

.facebook {
    position: right;
    top: 49px;
	padding: 0;
    border: none;
    background: none;
}
#a {
    text-align: center;
	margin-right: 100px;
	top: 49px;
}

#i1 {
    margin-right: 400px;
	top: 49px;
}
/*
     FILE ARCHIVED ON 20:37:29 Mar 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:08:32 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.016
  exclusion.robots: 0.123
  exclusion.robots.policy: 0.108
  esindex: 0.01
  cdx.remote: 24.117
  LoadShardBlock: 181.955 (3)
  PetaboxLoader3.datanode: 128.293 (5)
  PetaboxLoader3.resolve: 181.438 (3)
  load_resource: 381.772 (2)
*/